


<h1><a name="gtk" id="gtk">GTK</a></h1>
<div class="level1">

<p>

<a href="http://www.gtk.org/" class="urlextern" title="http://www.gtk.org/"  rel="nofollow">GTK+</a>: <a href="http://en.wikipedia.org/wiki/Gtk" class="interwiki iw_wp" title="http://en.wikipedia.org/wiki/Gtk">GTK+</a> - Toolkit for creating graphical user interfaces <br/>

<a href="http://www.gtkmm.org/" class="urlextern" title="http://www.gtkmm.org/"  rel="nofollow">Gtkmm</a>: <a href="http://en.wikipedia.org/wiki/Gtkmm" class="interwiki iw_wp" title="http://en.wikipedia.org/wiki/Gtkmm">gtkmm</a> - The C++ Interface for GTK <br/>


</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
